import { __require as i } from "./index-useLexicalEditable.dev.js";
import { __require as a } from "./index-useLexicalEditable.prod.js";
var e, r;
function u() {
  return r || (r = 1, e = process.env.NODE_ENV === "development" ? i() : a()), e;
}
export {
  u as __require
};
